/* 
  Localizable.strings
  ReaderX

  Created by Jonny on 6/23/18.
  Copyright © 2018 Junyu Kuang <lightscreen.app@gmail.com>. All rights reserved.
*/

/* Unfavorite */
"unfavorite" = "取消收藏";

/* Favorite */
"favorite" = "收藏";

/* Unarchive */
"unarchive" = "取消归档";

/* Archive */
"archive" = "归档";

"This function is currently unavailable" = "此功能暂不可用";
"Please use the top menu to change theme, font and font size for article view." = "请通过顶部菜单来更改文章页的主题、字体和字体大小。";


/* Cancel */
"buttonCancel" = "取消";

/* Import Sample Articles */
"importSampleArticles" = "添加示例文章";

/* Welcome to Aurora Reader! */
"welcomeTitle" = "欢迎使用“极光阅读”！";

/* Would you like to view some sample articles? */
"welcomeSubtitle" = "您想要查看一些示例文章吗？";
